Bug 11243 - redhat6.2 becomes very slow after browsing with netscape
Summary: redhat6.2 becomes very slow after browsing with netscape
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-05 14:45 UTC by K. Hellenthal
Modified: 2014-03-17 02:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 14:41:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description K. Hellenthal 2000-05-05 14:45:09 UTC
I upgraded my system from 6.0 to 6.2. This went very smoothly.All my old
settings where still there. When starting to browse with netscape the
system starts accessing the Hard disk constantly after having accessed
about 4 web sites. The mouse is also not responding very well anymore. If I
manage to kill netscape via kill -9 <process> everything gets back to
normal again.

Comment 1 cmilton 2000-05-28 23:32:59 UTC
I find that if I leave Netscape 4.7.2, and now that I've upgraded to 4.7.3, too,
that if I leave Netscape on for more than 4 hours, connected to the net or not,
Netscape takes all available memory and then some, cause everything to slow
down, and reaction to input gets out of sync. If I have more than 4 Netscape
windows open, the leak gets bad quickly. Once I managed to get top running
and saw that Netscape had an RSS of 150M and high priority.

Comment 2 tannhaus 2000-06-02 05:12:25 UTC
I can vouch for this.  I have 256 megs of ram and I begin swapping when running
netscape.  It appears to have a huge memory leak.

Comment 3 Sean Murphy 2000-07-13 14:41:39 UTC
Exact same problem here.  I have 128 MB of RAM and after a little bit of Netscape usage, my memory usage pegs and never goes back down until I 
use 
top, find the id # for netscape, and kill it with a signal 9.  I think I've noticed that it does it after I access a web page with either java/javascript, but I 
haven't tested this theory enough to verify it.

Pertinent info:
350 MHz Pentium II
Running helix_gnome 1.2 with latest version of Sawfish

Comment 4 Bill Nottingham 2000-07-18 16:24:26 UTC
Unfortunately, we can't really fix bugs like this inside netscape.

You're best off reporting this to Netscape directly via:

http://help.netscape.com/forms/bug-client.html


Note You need to log in before you can comment on or make changes to this bug.